h3{
   color: #0265a3; 
}
.bold_color {
    color: #0265a3;    
}
.section-wrapper-margin{
    margin: 30px;
}
.slim-header{
    border: none;
}
.slim-navbar{
    border: none;
    padding: 15px 15px 0 15px;
}
.btn-primary{
    background-color: #0265a3;
    border-color: #0265a3 ;
}

.btn-primary-vert{
    background-color :#47bd89;
    border-color: #47bd89 ;
}
.border-radius{
    border-radius: 60px;
}
.no-backround{   
    background-color: #0265a3;    
}
.slim-navbar .nav-link{
    background-color: #0265a3;
    border: none;
    color: #fff;
    font-size: 11px;
}

.btn-step {
    border-radius: 100%;
    width: 40px;
    height: 40px;
    border: 2px solid #0265a3 ;
    font-size: 18px;
    font-weight: bold;
    padding: 5px;   
}

.btn-step-color-active,.btn-step-color-active:hover{
   background-color: #47bd89;
    /*border-color: #47bd89*/
}
.bold_color_active {
    color: #47bd89;    
}
.btn-step-color {    
   background: #67d4f1;
}

.btn-step-gris,.btn-step-gris:hover  {
      background: #e4e8eb;
      color:#a9b0bb ;
      border-color: #a9b0bb; 
}
.bold_color_gris {
    color: #a9b0bb;    
}

.btn-step-now,.btn-step-now:hover{
     background: #fef4e5;     
     border-color: #f29100; 
     color: #f29100 ;
}
.bold_color_now {
    color: #f29100;    
}

.line-step {
    position: absolute;
    top: 40px ;/* 120px;*/
    left: 0;
    height: 1px;
    width: 100%;
    background-color: #a9b0bb;    
}

.btn-demande-accueil, .btn-demande-accueil:hover{
    background-color: #f29200;
    border: none;
    font-weight: bold;
}

.manager-left .nav-link.active::before {    
    background-color: #f29200;
    background-image: linear-gradient(to bottom, #f29200 0%, #f29200 100%);
  
}

.chiffre_cles{
     background-color: #0265a3;
     padding:15px 0;
     color: #fff;
     text-align: center;
}
.chiffre_cles h3{
    color: #fff;
}
.font-size-chiffre{
    font-size: 38px;
}

.pagination .page-item .page-link a {
    color: #495057;
}
div.slim-navbar .menu { 
  padding-right: 0px !important;
  padding-left: 0px !important;
}

 h2.slim-logo a img {
  display: block;
  width: 300px;
 }
  .no-backround{
    background: none;
    color: #0265a3;
    }

    
.manager-wrapper {
    display: flex;
    flex-direction: row-reverse;
}

  .manager-left{
    display: block;
  }

.alert {
    border-radius: 5px;
    padding: 15px 20px;
    position: relative;
}

.card-footer .alert.alert-success {
    border-radius: 0;
    color: #ffffff;
    background-color: #47bd89;
    border-color: #339369;
    line-height: 2;
    text-align: left;
}
.card-footer .alert.alert-warning {
    border-radius: 0;
    color: #ffffff;
    background-color: #f29119;
    border-color: #d77b08;
    line-height: 2;
    text-align:left;
}

.card-footer .alert a {
text-align: center;
float: right;
padding: 0.3rem 1rem;
background-color: transparent;
border: 1px solid;
border-radius: 20px;
}

@media (max-width: 1199px) {

.manager-wrapper {
    display: flex;
    flex-direction: column-reverse;
}

  .manager-left{
    display: block;
    margin-bottom: 20px;
  }

}
@media (max-width: 959px) {
.card-footer .alert.alert-success {
    border-radius: 0;
    color: #ffffff;
    background-color: #47bd89;
    border-color: #339369;
    line-height: 2;
    text-align: center;

}
.card-footer .alert.alert-warning {
    border-radius: 0;
    color: #ffffff;
    background-color: #f29119;
    border-color: #d77b08;
    line-height: 2;
    text-align:center;
}

.card-footer .alert a {
text-align: center;
float: none;
padding: 0.3rem 1rem;
background-color: transparent;
border: 1px solid;
border-radius: 20px;
}
}
@media (max-width: 768px) {



h2.slim-logo a img {
  display: block;
  width: 240px;
 }

.slim-header-left {
    display: block;
    align-items: center;
}

.slim-header-right .new-user, .slim-header-right .user-login{
    padding: 0;        
 }

 .slim-header-right .new-user .icon-user-register img, .slim-header-right .user-login .icon-user-login img{
      padding: 0.2em 0.2em;
      display:block;
      width: 48px;
      height: auto;
 }
 .slim-header-right a.no-backround {
    background-color: #0265a3;
    border-color: #0265a3;
 }
}

@media (max-width: 640px) {

h2.slim-logo a img {
  display: block;
  width: 100%;
 }

.slim-header-left {
    display: block;
    align-items: center;
}

.slim-header-right .new-user, .slim-header-right .user-login{
    padding: 0;        
 }

 .slim-header-right .new-user .icon-user-register img, .slim-header-right .user-login .icon-user-login img{
      padding: 0.1em 0.1em;
      display:block;
      width: 48px;
      height: auto;
 }
 .slim-header-right a.no-backround {
    background-color: #0265a3;
    border-color: #0265a3;
 }
 .btn, .sp-container button {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.5em 0.8em;
    font-size: 0.9em;
    vertical-align: middle;
    line-height: 2;
    border-radius: 50px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
}